Bug 7722 - Требуется обновление
: Требуется обновление
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fglrx_glx)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-20 19:26 by
Modified: 2008-08-02 04:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-20 19:26:19
В данный момент из-за этого пакета разрушен репозиторий.
------- Comment #1 From 2005-10-11 18:09:16 -------
Только вот обновление надо просить у ATI...
------- Comment #2 From 2006-06-17 15:58:14 -------
fixed?
------- Comment #3 From 2006-06-17 19:43:01 -------
Ну до xorg-7.1 пока что fixed...